.header-index{
    text-align: center;
    padding-top: 15px;
}

/************ Page 1 *****************/
/*
.header-pages {

    & a{
        position: absolute;
        top: 25px;
        left: 20px;
        
    }

}
.header__logo-container{
    text-align: center;
    position: relative;
    padding:15px 0;
    
}
*/
.header-pages {
    display: grid;
    grid-template-columns: 1fr 9fr;
    justify-items: center;
    align-items: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
/**************************************/


